Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress Reply To: WordPress and PHP 7.1

Discussion in 'Misc WordPress Requests' started by cfields99, Nov 14, 2017.

  1. cfields99

    Guest

    Reply To: WordPress and PHP 7.1, by cfields99

    WordPress 4.8 / Php 7.1.10 Plugins/Themes Fail to update. All get the same error message:

    [php7:warn] [pid 14155830] [client 9.X.X.X:57648] PHP Warning: Invalid argument supplied for foreach() in /e/x/X/snapblog/wp-admin/includes/class-wp-upgrader.php on line 369, referer: https://syssnap.xx.xx.net/snapblog/wp-admin/themes.php
    -or-
    [php7:warn] [pid 13959386] [client 9.X.X.X:58208] PHP Warning: Invalid argument supplied for foreach() in /e/x/X/snapblog/wp-admin/includes/class-wp-upgrader.php on line 369, referer: https://syssnap.xx.xx.net/snapblog/wp-admin/plugins.php?plugin_status=all&paged=1&s

    Reply To: WordPress and PHP 7.1
     
    #1

Share This Page

Web Hosting